
/*
a {
  text-decoration: none;
}

a:link    { color: #0B55C4; text-decoration: none; }
a:visited { color: #0B55C4; text-decoration: none; }
a:hover   { color: #0B55C4; text-decoration: none;  } 
*/


#commenu {
  width: 760px;  
  background-color: inherit;
  width: 100%;  
}

/*
#commenu table td{
	font-size: 14px;
  font-weight: bold;
	padding: 6px 2px 4px 4px;
	text-align: left;
	height: 25px;
	color: #000;
	background-repeat: repeat;  
}
#commenu a {
  color: inherit;
}
*/
#commenu a:link { color: inherit; text-decoration: none; }
#commenu a:visited { color: inherit; text-decoration: none; }
#commenu a:hover { color: inherit; text-decoration: none; }


table.tcommenu  { 
  background-color: inherit;
  color: inherit;
  font-size: 14px;
  font-weight: bold;
}
table.tcommenu td {
  height: 30px;
  border-left: solid 1px;
  border-left-color: #c7c7c7;
  padding-bottom: 3px;
  padding-top: 3px;
  padding-left: 5px;  
}
.tcommenu_active {
  color: #000000;
}
.tcommenu_noactive {
  color: silver;
}

